=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-sq-base
-Replaces: language-pack-gnome-sq-base, language-pack-sq-base (<< ${Source-Version}), language-pack-gnome-sq-base (<< ${Source-Version}), language-pack-kde-sq-base (<< ${Source-Version}), language-pack-sq (<< ${Source-Version})
+Replaces: language-pack-gnome-sq-base, language-pack-sq-base (<< ${Source-Version}), language-pack-gnome-sq-base (<< ${Source-Version}), language-pack-kde-sq-base (<< ${Source-Version}), language-pack-sq (<< ${Source-Version}),  language-pack-gnome-sq (<< ${Source-Version}), language-pack-kde-sq (<< ${Source-Version})
 Description: GNOME translation updates for language Albanian
  Translation data updates for all supported GNOME packages for:
  Albanian
