=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-sq
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-sq-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-sq-base (>= 1:9.04+20100531), language-pack-sq-base (>= 1:9.04+20100531)
 Recommends: gnome-user-guide-sq
 Replaces: language-pack-gnome-sq-base, language-pack-sq-base (<< ${Source-Version}), language-pack-gnome-sq-base (<< ${Source-Version}), language-pack-kde-sq-base (<< ${Source-Version}), language-pack-sq (<< ${Source-Version}),  language-pack-gnome-sq (<< ${Source-Version}), language-pack-kde-sq (<< ${Source-Version})
 Description: GNOME translation updates for language Albanian
