## language-pack-gnome-sq 9.10+20091022

=== debian/changelog ===
language-pack-gnome-sq (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 08:55:26 +0000
