## language-pack-gnome-sq 10.04+20100422

=== debian/changelog ===
language-pack-gnome-sq (1:10.04+20100422) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Apr 2010 15:32:40 +0000
