## language-pack-gnome-sq 10.10+20100930

=== debian/changelog ===
language-pack-gnome-sq (1:10.10+20100930) maverick; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Oct 2010 10:17:20 +0000
