=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-sq
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-sq-base (>= 1:11.10+20111006), language-pack-sq-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-gnome-sq-base (>= 1:11.10+20120103), language-pack-sq
 Replaces: language-pack-gnome-sq-base, language-pack-sq-base (<< ${binary:Version}), language-pack-gnome-sq-base (<< ${binary:Version}), language-pack-kde-sq-base (<< ${binary:Version}), language-pack-sq (<< ${binary:Version}),  language-pack-gnome-sq (<< ${binary:Version}), language-pack-kde-sq (<< ${binary:Version})
 Description: GNOME translation updates for language Albanian
  Translation data updates for all supported GNOME packages for:
