=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: language-pack-gnome-sq
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-sq-base (>= 1:12.04+20120417), language-pack-sq
+Depends: ${misc:Depends}, language-pack-gnome-sq-base (>= 1:12.04+20130128), language-pack-sq
 Replaces: language-pack-gnome-sq-base, language-pack-sq-base (<< ${binary:Version}), language-pack-gnome-sq-base (<< ${binary:Version}), language-pack-kde-sq-base (<< ${binary:Version}), language-pack-sq (<< ${binary:Version}),  language-pack-gnome-sq (<< ${binary:Version}), language-pack-kde-sq (<< ${binary:Version})
 Description: GNOME translation updates for language Albanian
  Translation data updates for all supported GNOME packages for:
